<?php
include("db_functions.php");
$db=new DB_Functions();

$ei = $_REQUEST['eid']; 
$users=$db->task_master($ei);
$a=array();
$b=array();
   if($users!=false){
   while($row = mysql_fetch_array($users)) {
	   
	$b["ref_id"] = $row["id"];
	$b["ref_no"] = $row["ref_no"];
  	$b["task_name"] = $row["task_name"];
  	$b["task_subject"] = $row["task_subject"];
  	$b["task_details"] = $row["task_details"];
  	$b["date_time"] = $row["entry_date"];
	array_push($a,$b);
   }
   
	
	echo json_encode($a);
   }
  
?>